@charset "utf-8";

li{list-style:none;}

#sh_topmenu_wrapper{position:relative; width:1263px; padding:0; margin:0 auto;Z-INDEX:999}


/* logo 위치 조정 및 사이즈 지정 */
#sh_logo {float:left;padding:16px 0 0 20px;width:100px;}




#top_nav { margin: 0; padding: 0; list-style: none; width:830px; position:relative; float:right; margin-top:30px;}
#top_nav li { float: left; display: block; background: none; position: relative; z-index: 999; margin: 0 1px; color:#fff;font-size:15px; margin-right:10px;font-family: 'Nanum Gothic', '나눔 고딕', '맑은 고딕', '돋움';}
#top_nav li a { display: block; padding: 0; font-weight:bold; line-height: 50px; text-decoration: none;  color: #fff; zoom: 1; padding: 0px 12px}
#top_nav li a:hover, #nav li a.hov {color:#fff}
#top_nav ul { position: absolute; left: 1px; display: none; margin: 0; padding: 0; list-style: none; -moz-box-shadow: 0 1px 3px rgba(0,0,0,0.2); -o-box-shadow: 0 1px 3px rgba(0,0,0,0.2); box-shadow: 0 1px 3px rgba(0,0,0,0.2); -webkit-box-shadow: 0 1px 3px rgba(0,0,0,0.2); padding-bottom: 3px; background-color:#000; opacity: 0.7; filter: alpha(opacity = 70);
}	
#top_nav ul li { float: left; text-align: left;  font-size:13px;}
#top_nav ul a { display: block; height: 20px; line-height: 20px; padding: 8px 5px; color: #666; border-bottom: 1px solid transparent; color: #adadad; font-weight: normal; width:100px;font-family: 'Nanum Gothic', '나눔 고딕', '맑은 고딕', '돋움';}
#top_nav ul a:hover { text-decoration: none;  color:#ffffff; font-weight:bold;}
#top_nav li.list01 {margin-left:30px}

.t_img_1 a{display:inline-block; position:absolute;left:-142px; top:18px; font-size:1.2em; color:#666; font-weight:bold}

/* 전체메뉴보기 스타일 */
#to_top{ position:relative;width:1263px; margin:0 auto; padding:10px 0; font-size:11px;}
#to_top ul{ width:100px; position:relative; float:left; text-align:center}
#to_top ul.listx1{ margin-left:460px}
#to_top ul.listx3{margin-left:-10px}
#to_top ul.listx4{margin-left:-13px;}
#to_top ul.listx5{margin-left:6px;}
#to_top ul.listx6{margin-left:16px;}
#to_top ul.listx7{margin-left:260px;margin-top:-25px;}


#to_top li a {  line-height:130%; color: #aaa;  font-family: 'Nanum Gothic', '나눔 고딕', '맑은 고딕', '돋움';}
#to_top li a:hover { text-decoration: none; color:#eee; }

/*#to_top ul.fiveul{ margin-left:-15px}
#to_top ul.sixul{ margin-left:-14px}
#to_top ul.sevenul{ margin-left:-57px}*/
#to_top ul li{ width:120px; position:relative; float:left; height:25px;}
#to_top ul li a{ display:block; width:120px;}

.sub_main {width:100%; margin:0 auto; text-align:center}
.sub_main01 {width:100%; margin:0 auto; padding:1px}
.sub_main01 p {font-size:3.5em; border-bottom:2px solid #999; border-top:2px solid #999; color:#666; line-height:2em}
.sub_main01 span {font-size:1.2em; line-height:1.5em; color:#999; display:block}

html,
body{ height:100%;}

#smartInput{ margin:10px;}
.smartOutput{ font-size:12px; line-height:1.6; font-family:Dotum, AppleGothic, Sans-serif;} /* 스마트 에디터의 풍부한 표현이 정상적으로 출력되도록 하려면 콘텐츠가 출력되는 곳에 이 클래스를 적용하여야 한다. 예를 들면 게시물 읽기 페이지의 본문이 이에 해당된다. */

.smartOutput p{ margin-top:7px; margin-bottom:7px;}

.smartOutput blockquote.q1,
.smartOutput blockquote.q2,
.smartOutput blockquote.q3,
.smartOutput blockquote.q4,
.smartOutput blockquote.q5,
.smartOutput blockquote.q6,
.smartOutput blockquote.q7{ padding:10px; margin-left:15px; margin-right:15px;}

.smartOutput blockquote.q1{ padding:0 10px; border-left:2px solid #ccc;}
.smartOutput blockquote.q2{ padding:0 10px; background:url(../img/bg_qmark.gif) no-repeat;}
.smartOutput blockquote.q3{ border:1px solid #d9d9d9;}
.smartOutput blockquote.q4{ border:1px solid #d9d9d9; background:#fbfbfb;}
.smartOutput blockquote.q5{ border:2px solid #707070;}
.smartOutput blockquote.q6{ border:1px dashed #707070;}
.smartOutput blockquote.q7{ border:1px dashed #707070; background:#fbfbfb;}

.smartOutput sup{ font:10px Tahoma;}
.smartOutput sub{ font:10px Tahoma;}
.smartOutput table td{ padding:4px;}
